{
  "itemGroup.corn_delight": "玉米樂事",
  "block.corn_delight.corn_crate": "玉米箱",
  "block.corn_delight.corn_crop": "玉米作物",
  "block.corn_delight.corn_kernel_bag": "袋装玉米粒",
  "block.corn_delight.nachos_block": "焗烤起司玉米片",
  "block.corn_delight.popcorn_box": "爆米花桶",
  "block.corn_delight.wild_corn": "野生玉米",
  "item.corn_delight.grilled_corn": "烤玉米",
  "item.corn_delight.boiled_corn": "煮玉米",
  "item.corn_delight.corn": "玉米",
  "item.corn_delight.corn_seeds": "玉米粒",
  "item.corn_delight.corn_soup": "玉米濃湯",
  "item.corn_delight.cornbread": "玉米麵包",
  "item.corn_delight.cornbread_stuffing": "玉米麵包填餡",
  "item.corn_delight.cornbread_batter": "玉米麵糊",
  "item.corn_delight.creamed_corn": "奶香玉米粒",
  "item.corn_delight.creamy_corn_drink": "奶香玉米飲",
  "item.corn_delight.popcorn": "爆米花",
  "item.corn_delight.taco": "塔可",
  "item.corn_delight.tortilla": "墨西哥玉米餅",
  "item.corn_delight.nachos_bowl": "焗烤起司玉米片",
  "item.corn_delight.tortilla_chip": "墨西哥玉米片",
  "item.corn_delight.tortilla_raw": "生玉米麵饼",
  "item.corn_delight.classic_corn_dog": "經典玉米熱狗",
  "item.corn_delight.corn_dog": "玉米熱狗",
  "item.corn_delight.caramel_popcorn": "焦糖爆米花",
  "item.corn_delight.corn_popsicle": "玉米冰棒",
  "item.corn_delight.corncob": "玉米芯",
  "item.corn_delight.cob_pipe": "玉米烟斗",

  "corn_delight.block.popcorn.bearhand": "你需要空手去抓爆米花。",
"corn_delight.advancement.root": "知識的核心",
"corn_delight.advancement.root.desc": "取得一些玉米粒，開始種植玉米吧！",
"corn_delight.advancement.corn": "玉米",
"corn_delight.advancement.corn.desc": "獲得第一份玉米",
"corn_delight.advancement.popcorn": "爆米花",
"corn_delight.advancement.popcorn.desc": "取得一些爆米花",
"corn_delight.advancement.popcorn_party": "爆米花派對",
"corn_delight.advancement.popcorn_party.desc": "舉辦一場爆米花派對",
"corn_delight.advancement.corndog": "原味玉米熱狗",
"corn_delight.advancement.corndog.desc": "獲得一根原味玉米熱狗",
"corn_delight.advancement.classic_corndog": "經典玉米熱狗",
"corn_delight.advancement.classic_corndog.desc": "在玉米熱狗上擠一些番茄醬，相當美味",
"corn_delight.advancement.cornbread": "經典玉米麵包",
"corn_delight.advancement.cornbread.desc": "獲得一份玉米麵包",
"corn_delight.advancement.stuffing_chef": "餡料大廚",
"corn_delight.advancement.stuffing_chef.desc": "獲得玉米麵包填餡與填餡南瓜，成為餡料大廚！",
"corn_delight.advancement.tortilla": "玉米餅",
"corn_delight.advancement.tortilla.desc": "獲得一張墨西哥玉米餅",
"corn_delight.advancement.taco": "塔可鎮！",
"corn_delight.advancement.taco.desc": "獲得一份塔可",
"corn_delight.advancement.nachos": "#nachocrime",
"corn_delight.advancement.nachos.desc": "獲得一份焗烤起司玉米片",
"corn_delight.advancement.macarthur": "五星玉米學家",
"corn_delight.advancement.macarthur.desc": "裝備麥克阿瑟的玉米煙斗",
"corn_delight.advancement.corn_knowledge": "究極玉米知識",
"corn_delight.advancement.corn_knowledge.desc": "集齊玉米樂事中的所有食物，恭喜你！"
}